<?xml version="1.0" encoding="utf-8"?>
<hairStyles>
	<male>
                <name>M_GutsHair</name>
		<model>Skinned\Hair\Guts_Hair</model>
		<texture>hair\Guts_Hair_White</texture>
		<alternate category="default" style="Hat" />
		<alternate category="Group01" style="Hat" />
		<alternate category="Group02" style="Hat" />
		<alternate category="Group03" style="M_GutsHair" />
		<alternate category="Group04" style="M_GutsHair" />
		<level>1</level>
		<trimChoices>Donny</trimChoices>
		<attachedHair>true</attachedHair>
		<trimChoices>Bald</trimChoices>
		<trimChoices>CrewCut</trimChoices>
		<trimChoices>CentreParting</trimChoices>
		<trimChoices>LeftParting</trimChoices>
		<trimChoices>RightParting</trimChoices>
	</male>

	<male>
		<name>M_GutsHair_Zombie</name>
		<model>skinned\hair\Guts_Hair</model>
		<texture>hair\Guts_Hair_Black</texture>
		<noChoose>true</noChoose>
	</male>
</hairStyles>